Getting errors while adding spark dependencies to the application

#1

Hi,

Iam trying to add below dependency to build.sbt but iam getting error and external libraries not being updated
libraryDependencies += “org.apache.spark” %% “spark-core” % “2.3.0”

Need help in fixing them

Thanks,
Hari

0 Likes

#2

Can you share the contents of build.sbt?

0 Likes